<?xml version="1.0" encoding="GB2312"?>
<xml>
	<qqinfo>
		<qqset>
			<sitename>EyCMS</sitename>
			<siteskin>1</siteskin>
			<siteshowx>0</siteshowx>
			<siteshowy>220</siteshowy>
			<sitearea>right</sitearea>
			<siteid>1</siteid>
		</qqset>
	</qqinfo>
</xml>
